Subject: fetchmail needs flex
To: None <>
From: Klaus Heinz <>
List: tech-pkg
Date: 01/03/2004 02:19:51

while trying to compile mail/fetchmail on Solaris I noticed that
fetchmail has a hidden dependency on devel/flex.
On Solaris (HP-UX and Tru64 as well) the native lex is unable to process
rcfile_l.l. This has never been a problem on NetBSD where lex == flex.

Existing packages needing flex (I counted 7) mostly test for ${OPSYS} ==
"SunOS" or an existing /usr/bin/flex.

Should flex be included in mk/